TARGETS = mdadm atd lxcfs lvm2-lvmpolld lxd lvm2-lvmetad unattended-upgrades killprocs dbus apport acpid cron rsync ssh single ondemand rc.local
INTERACTIVE =
single: killprocs
ondemand: mdadm atd lxcfs lvm2-lvmpolld lxd lvm2-lvmetad unattended-upgrades dbus apport acpid cron rsync ssh
rc.local: mdadm atd lxcfs lvm2-lvmpolld lxd lvm2-lvmetad unattended-upgrades dbus apport acpid cron rsync ssh
